Subject: Re: bug#61056: [PATCH] gnu: Add jwm.

From: 宋文武 <[email-masked]>
Date: Mon, 06 Mar 2023 16:04:37 +0800

宋文武 <[email-masked]> writes:

> Feng Shu <[email-masked]> writes:
>
>> Hello:
>>
>> Please review v8 version of jwm/mjwm patch.
>>
>> Thanks
>
> Hello, I have pushed jwm and mjwm with follow changes:
Well, I haven't pushed due to other's updates, that's good.

>
> 1. remove tango-icon-theme, mjwm, xterm from jwm's inputs.  see 2.
>
> 2. remove patch-example.jwmrc and install-tango-icon-files phases.
>    I think those kind of customization better happend in ~/.jwmrc or
>    a home service.
>    
> 3. change libxrandr to libxrender for jwm, as the latter is actually
>    used...
>
> 4. mjwm: remove '.' in synopsis, change license to 'license:gpl2+'.
>
>
> What do you think of my changes in 1. and 2.?

My updated patches are replied to this issue.